<!-- JWD - BRAND HEADER -->
<!--<div class="fullHeaderBlock">-->
<div class="brandHeaderWrapper">

    <a href="#" title="Menu" class="menuTrigger"><img src="{{ "images/hamburger.svg" | absURL }}" alt="Menu" title="Menu"/></a>
    <a href="{{ "" | absLangURL }}" title="{{ .Site.Title }}" class="brandLogo"><img src="{{ "images/ApertisLogo.svg" | absURL }}" alt="{{ .Site.Title }}" title="{{ .Site.Title }}"/></a>
    
    <ul>
        {{ range .Site.Menus.main.ByWeight }}
          {{ if .HasChildren }}
            <li class="navlinks-container">
              <a class="navlinks-parent" href="javascript:void(0)">{{ .Name }}</a>
              <div class="navlinks-children">
                {{ range .Children }}
                  <a href="{{ .URL | relLangURL }}">{{ .Name }}</a>
                {{ end }}
              </div>
            </li>
          {{ else }}
            <li>
              <a title="{{ .Name }}" href="{{ .URL  | relLangURL }}">{{ .Name }}</a>
            </li>
          {{ end }}
        {{ end }}

        {{ if .Site.IsMultiLingual }}
          {{ if ge (len .Site.Languages) 3 }}
            <li class="navlinks-container">
              <a class="navlinks-parent" href="javascript:void(0)">{{ i18n "languageSwitcherLabel" }}</a>
              <div class="navlinks-children">
                {{ range .Site.Languages }}
                  {{ if not (eq .Lang $.Site.Language.Lang) }}
                  <a href="/{{ .Lang }}" lang="{{ .Lang }}">{{ default .Lang .LanguageName }}</a>
                  {{ end }}
                {{ end }}
              </div>
            </li>
          {{ else }}
            <li>
              {{ range .Site.Languages }}
                {{ if not (eq .Lang $.Site.Language.Lang) }}
                  <a href="/{{ .Lang }}" lang="{{ .Lang }}">{{ default .Lang .LanguageName }}</a>
                {{ end }}
              {{ end }}
            </li>
          {{ end }}
        {{ end }}
      </ul>
    
    <a href="#search" title="Search" class="searchTrigger"><img src="{{ "images/search.svg" | absURL }}" alt="Search" title="Search"/></a>
    
</div>

<div class="mobileNavLinks">
    <ul>
        {{ range .Site.Menus.main.ByWeight }}
          {{ if .HasChildren }}
            <li class="navlinks-container">
              <a class="navlinks-parent" href="javascript:void(0)">{{ .Name }}</a>
              <div class="navlinks-children">
                {{ range .Children }}
                  <a href="{{ .URL | relLangURL }}">{{ .Name }}</a>
                {{ end }}
              </div>
            </li>
          {{ else }}
            <li>
              <a title="{{ .Name }}" href="{{ .URL  | relLangURL }}">{{ .Name }}</a>
            </li>
          {{ end }}
        {{ end }}

        {{ if .Site.IsMultiLingual }}
          {{ if ge (len .Site.Languages) 3 }}
            <li class="navlinks-container">
              <a class="navlinks-parent" href="javascript:void(0)">{{ i18n "languageSwitcherLabel" }}</a>
              <div class="navlinks-children">
                {{ range .Site.Languages }}
                  {{ if not (eq .Lang $.Site.Language.Lang) }}
                  <a href="/{{ .Lang }}" lang="{{ .Lang }}">{{ default .Lang .LanguageName }}</a>
                  {{ end }}
                {{ end }}
              </div>
            </li>
          {{ else }}
            <li>
              {{ range .Site.Languages }}
                {{ if not (eq .Lang $.Site.Language.Lang) }}
                  <a href="/{{ .Lang }}" lang="{{ .Lang }}">{{ default .Lang .LanguageName }}</a>
                {{ end }}
              {{ end }}
            </li>
          {{ end }}
        {{ end }}
      </ul>
</div>
<!-- end of JWD - BRAND HEADER -->



<!-- JWD - SEARCH -->
<div class="searchWrapper">
<div class="searchWrapperInner">
<a href="#" title="Close" class="closeSearchView"><img src="{{ "images/close.svg" | absURL }}" alt="Close" title="Close"/></a>
<div class="container">
<h4>Search Apertis</h4>
<form action="{{ "search/" | absURL }}">
<input id="search-query" name="s" placeholder="Type to search...">
<p>Hit enter to search</p>
</form>
</div>
</div>
</div>
<!-- end of JWD - SEARCH -->


<!-- Previous Header -->
<!--
<nav class="navbar navbar-default navbar-fixed-top navbar-custom">
  <div class="container-fluid">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#main-navbar">
        <span class="sr-only">{{ i18n "toggleNavigation" }}</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand navbar-sitebar" href="javascript:void(0)" onclick="toggleSidebar(this)">&#x25BC</a>
      <a class="navbar-brand" href="{{ "" | absLangURL }}">{{ .Site.Title }}</a>
    </div>

    <div class="collapse navbar-collapse" id="main-navbar">
      <ul class="nav navbar-nav navbar-right">
        {{ range .Site.Menus.main.ByWeight }}
          {{ if .HasChildren }}
            <li class="navlinks-container">
              <a class="navlinks-parent" href="javascript:void(0)">{{ .Name }}</a>
              <div class="navlinks-children">
                {{ range .Children }}
                  <a href="{{ .URL | relLangURL }}">{{ .Name }}</a>
                {{ end }}
              </div>
            </li>
          {{ else }}
            <li>
              <a title="{{ .Name }}" href="{{ .URL  | relLangURL }}">{{ .Name }}</a>
            </li>
          {{ end }}
        {{ end }}

        {{ if .Site.IsMultiLingual }}
          {{ if ge (len .Site.Languages) 3 }}
            <li class="navlinks-container">
              <a class="navlinks-parent" href="javascript:void(0)">{{ i18n "languageSwitcherLabel" }}</a>
              <div class="navlinks-children">
                {{ range .Site.Languages }}
                  {{ if not (eq .Lang $.Site.Language.Lang) }}
                  <a href="/{{ .Lang }}" lang="{{ .Lang }}">{{ default .Lang .LanguageName }}</a>
                  {{ end }}
                {{ end }}
              </div>
            </li>
          {{ else }}
            <li>
              {{ range .Site.Languages }}
                {{ if not (eq .Lang $.Site.Language.Lang) }}
                  <a href="/{{ .Lang }}" lang="{{ .Lang }}">{{ default .Lang .LanguageName }}</a>
                {{ end }}
              {{ end }}
            </li>
          {{ end }}
        {{ end }}

        <li>
          <form action="{{ "search/" | absURL }}">
            <input id="search-query" name="s" placeholder="Search Apertis"/>
          </form>
        </li>
      </ul>
    </div>

    <div class="avatar-container">
      <div class="avatar-img-border">
        {{ if isset .Site.Params "logo" }}
          <a title="{{ .Site.Title }}" href="{{ "" | absLangURL }}">
            <img class="avatar-img" src="{{ .Site.Params.logo | absURL }}" alt="{{ .Site.Title }}" />
          </a>
        {{ end }}
      </div>
    </div>

  </div>
</nav>
-->
<!-- end of Previous Header -->

<!-- Previous Sidebar -->

<!-- Preparations for nested menus -->
{{- $children := partialCached "prep-nested-menu.html" . -}}

<nav class="sidebar sidebar-hidden" id="site-sidebar">
    <ul>
    {{- $section := .FirstSection -}}
    {{- range sort .Site.Sections.ByTitle -}}
        <li class="sidebar-section">
        <a href="{{ .Permalink | relLangURL }}" {{ if eq .FirstSection $section }}id="sidebar-focus" class="sidebar-focus"{{end}}>{{ .Title }}</a>
        <div class="sidebar-pages">
            <ul class="nestedmenu">
            {{- partialCached "ordered-nested-menu.html" (dict "context" . "pagecontext" $.Page "regularpages" .RegularPages "children" $children) .Section -}}
            </ul>
        </div>
        </li>
    {{- end -}}
    </ul>
</nav>

<!-- end of Previous Sidebar -->
